@font-face {
  font-family: "k-icon"; /* Project id 5107326 */
  src: url('//at.alicdn.com/t/c/font_5107326_yahfbpsouk.woff2?t=1778726915724') format('woff2'),
       url('//at.alicdn.com/t/c/font_5107326_yahfbpsouk.woff?t=1778726915724') format('woff'),
       url('//at.alicdn.com/t/c/font_5107326_yahfbpsouk.ttf?t=1778726915724') format('truetype');
}

.k-icon {
  font-family: "k-icon" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.k-icon-tongjitu:before {
  content: "\e631";
}

.k-icon-yibiaopan:before {
  content: "\eab4";
}

.k-icon-ding:before {
  content: "\e662";
}

.k-icon-adis1:before {
  content: "\e6f7";
}

.k-icon-aids3:before {
  content: "\e62e";
}

.k-icon-zhoubian:before {
  content: "\e73c";
}

.k-icon-lunyi:before {
  content: "\e629";
}

.k-icon-gift:before {
  content: "\e605";
}

.k-icon-xinxi:before {
  content: "\e763";
}

.k-icon-beipinpeijian:before {
  content: "\e68b";
}

.k-icon-dianchi:before {
  content: "\e630";
}

.k-icon-average:before {
  content: "\e628";
}

.k-icon-xiaoshouzonge:before {
  content: "\e620";
}

.k-icon-tuihuochuli:before {
  content: "\e621";
}

.k-icon-xiaoshoushuliang:before {
  content: "\e635";
}

.k-icon-xiaoshoujine:before {
  content: "\e687";
}

.k-icon-pingjundanjia:before {
  content: "\e627";
}

.k-icon-gongzitiao:before {
  content: "\e641";
}

.k-icon-financ1:before {
  content: "\e699";
}

.k-icon-finance:before {
  content: "\e61f";
}

.k-icon-yonghu:before {
  content: "\e701";
}

.k-icon-area:before {
  content: "\e62d";
}

.k-icon-gov:before {
  content: "\e72e";
}

.k-icon-add:before {
  content: "\e656";
}

.k-icon-hi:before {
  content: "\e633";
}

.k-icon-huanying:before {
  content: "\e65e";
}

.k-icon-zhuanhua:before {
  content: "\e6a2";
}

.k-icon-zhuanhua1:before {
  content: "\e61e";
}

.k-icon-user-zhuanhua:before {
  content: "\e664";
}

.k-icon-price:before {
  content: "\e638";
}

.k-icon-repair:before {
  content: "\e66b";
}

.k-icon-clock:before {
  content: "\e948";
}

.k-icon-sql:before {
  content: "\e61b";
}

.k-icon-dict:before {
  content: "\e61d";
}

.k-icon-upload:before {
  content: "\e60f";
}

.k-icon-document:before {
  content: "\eb66";
}

.k-icon-tui2:before {
  content: "\e603";
}

.k-icon-icon-user3:before {
  content: "\e63d";
}

.k-icon-zixun:before {
  content: "\e661";
}

.k-icon-user-role:before {
  content: "\e66a";
}

.k-icon-love:before {
  content: "\eabd";
}

.k-icon-cangku:before {
  content: "\e626";
}

.k-icon-tui1:before {
  content: "\e604";
}

.k-icon-supplier:before {
  content: "\e666";
}

.k-icon-user2:before {
  content: "\e61a";
}

.k-icon-brand:before {
  content: "\e7da";
}

.k-icon-street:before {
  content: "\e6d7";
}

.k-icon-duizhangdan:before {
  content: "\e7e7";
}

.k-icon-diaobo:before {
  content: "\e670";
}

.k-icon-kcpd:before {
  content: "\e602";
}

.k-icon-shop:before {
  content: "\e682";
}

.k-icon-setting:before {
  content: "\e643";
}

.k-icon-kehuguanli:before {
  content: "\e669";
}

.k-icon-user:before {
  content: "\e652";
}

.k-icon-user-system:before {
  content: "\e612";
}

.k-icon-customer:before {
  content: "\e606";
}

.k-icon-sale:before {
  content: "\e647";
}

.k-icon-customer1:before {
  content: "\e615";
}

.k-icon-jiankong:before {
  content: "\e63c";
}

.k-icon-log:before {
  content: "\e619";
}

.k-icon-order2:before {
  content: "\e62a";
}

.k-icon-rukuqingdan:before {
  content: "\e60a";
}

.k-icon-diaobochuku:before {
  content: "\e60d";
}

.k-icon-diaoboruku:before {
  content: "\e60e";
}

.k-icon-chuku:before {
  content: "\e614";
}

.k-icon-ruku:before {
  content: "\e617";
}

.k-icon-spkc:before {
  content: "\e61c";
}

.k-icon-spgl:before {
  content: "\e618";
}

.k-icon-spkc1:before {
  content: "\e634";
}

.k-icon-jd:before {
  content: "\e651";
}

.k-icon-order:before {
  content: "\e62b";
}

.k-icon-order1:before {
  content: "\e679";
}

.k-icon-project1:before {
  content: "\e613";
}

.k-icon-project:before {
  content: "\e60c";
}

.k-icon-home:before {
  content: "\e616";
}

.k-icon-car:before {
  content: "\e624";
}

.k-icon-gudingzichan:before {
  content: "\e64b";
}

.k-icon-liudongzichan:before {
  content: "\e625";
}

.k-icon-bxgl:before {
  content: "\e611";
}

.k-icon-richangbangong:before {
  content: "\e610";
}

.k-icon-bxgl1:before {
  content: "\e747";
}

.k-icon-richangbangong1:before {
  content: "\e64e";
}

.k-icon-dashboard:before {
  content: "\e68c";
}

.k-icon-dashboard1:before {
  content: "\e60b";
}

.k-icon-list:before {
  content: "\e601";
}

.k-icon-cate:before {
  content: "\e62f";
}

.k-icon-reject:before {
  content: "\e721";
}

.k-icon-wait-approval:before {
  content: "\e62c";
}

.k-icon-wait-receipt:before {
  content: "\e636";
}

.k-icon-send-back:before {
  content: "\e63e";
}

.k-icon-cake:before {
  content: "\e63f";
}

.k-icon-a-ziyuan2:before {
  content: "\e609";
}

.k-icon-a-ziyuan1:before {
  content: "\e608";
}

.k-icon-tick:before {
  content: "\e607";
}

.k-icon-exchange:before {
  content: "\e600";
}

.k-icon-arrow-bold-left:before {
  content: "\e622";
}

.k-icon-arrow-bold-right:before {
  content: "\e623";
}

